## libauthen-webauthn-perl 0.001

=== debian/changelog ===
libauthen-webauthn-perl (0.001-2) unstable; urgency=medium

  * Install README.md

 -- Yadd <yadd@debian.org>  Wed, 09 Feb 2022 18:37:47 +0100

libauthen-webauthn-perl (0.001-1) unstable; urgency=low

  * Initial release (Closes: #1004846)

 -- Yadd <yadd@debian.org>  Wed, 02 Feb 2022 11:55:56 +0100
