=== debian/control ===
Source: libauthen-webauthn-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcbor-xs-perl <!nocheck>,
                     libcrypt-openssl-x509-perl <!nocheck>,
                     libcrypt-urandom-perl,
                     libcryptx-perl <!nocheck>,
                     libdigest-sha-perl <!nocheck>,
                     libhash-merge-simple-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libmouse-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-webauthn-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-webauthn-perl.git
Homepage: https://metacpan.org/release/Authen-WebAuthn
Rules-Requires-Root: no

Package: libauthen-webauthn-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcbor-xs-perl,
         libcrypt-openssl-x509-perl,
         libcryptx-perl,
         libdigest-sha-perl,
         libhash-merge-simple-perl,
         libjson-perl,
         libmouse-perl,
         liburi-perl
Description: library to add Web Authentication support to server applications
 The goal of WebAuthn is to standardize an interface for authenticating users
 to web-based applications and services using public-key cryptography.
 .
 Authen::WebAuthn is a port of it for Perl based applications.
