## libauthen-webauthn-perl 0.002

=== debian/changelog ===
libauthen-webauthn-perl (0.002-1) unstable; urgency=medium

  * Update lintian overrides
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 0.002
  * Drop patch, applied upstream
  * Add dependency to libnet-ssleay-perl
  * Add spelling-error patch

 -- Yadd <yadd@debian.org>  Thu, 21 Dec 2023 09:03:41 +0400
