=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                      libhash-merge-simple-perl <!nocheck>,
                      libjson-perl <!nocheck>,
                      libmouse-perl <!nocheck>,
+                     libnet-ssleay-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-webauthn-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-webauthn-perl.git
 Homepage: https://metacpan.org/release/Authen-WebAuthn
@@ -33,6 +34,7 @@
          libhash-merge-simple-perl,
          libjson-perl,
          libmouse-perl,
+         libnet-ssleay-perl,
          liburi-perl
 Description: library to add Web Authentication support to server applications
  The goal of WebAuthn is to standardize an interface for authenticating users
