=== debian/watch ===
version=4
https://metacpan.org/release/Authen-WebAuthn   .*/Authen-WebAuthn-v?@ANY_VERSION@@ARCHIVE_EXT@$
