## libauthen-webauthn-perl 0.003

=== debian/changelog ===
libauthen-webauthn-perl (0.003-1) unstable; urgency=medium

  * Import upstream version 0.003.
  * Update debian/copyright
  * Declare compliance with policy 4.7.0
  * Drop spelling-error patch

 -- Yadd <yadd@debian.org>  Fri, 17 May 2024 08:41:19 +0400
