## libauthen-webauthn-perl 0.004

=== debian/changelog ===
libauthen-webauthn-perl (0.004-1) unstable; urgency=medium

  * Import upstream version 0.004
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 01 Aug 2024 06:59:17 +0400
