## libauthen-webauthn-perl 0.005

=== debian/changelog ===
libauthen-webauthn-perl (0.005-1) unstable; urgency=medium

  * Import upstream version 0.005.

 -- Yadd <yadd@debian.org>  Sun, 15 Dec 2024 20:58:54 +0100
